Subject: bug#24764: 25.1.50; Another crash in automatic gc

From: Michael Heerdegen <[email-masked]>
Date: Tue, 25 Oct 2016 16:37:52 +0200

Eli Zaretskii <[email-masked]> writes:

> Please update from the Git repo and rebuild.  I've added a workaround
> for this problem.  It should prevent the assertion violation in xml.c,
> but the really interesting question is whether your other crashes in
> GC will also go away?  If not, there are more places like this one
> that need to be fixed.

Many thanks, Eli.  Interim status: Emacs seems to be stable with your
latest patch, but I did not work much with it the last two days.  Let's
see what the next few days bring.

Regards,

Michael.